» Ubuntu » Paketit

Error

two or more packages specified (yubikey-server-c oneiric)